@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
	margin: 0;
	padding: 0 0 20px 0!important;
}

#contents_main #mainv h2 {
	margin-bottom:15px;
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c01 h4 {
	margin-bottom: 15px;
}

#contents_main #c01 p {
	margin: 15px 10px 0 10px;
}

/* gps_tousai */

#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 85px; 
	background: url(../img/idx_gps_bg.gif) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 650px;
	left: 30px;
	top: 45px;
}

#contents_main #c01_05 p span.sup,
#contents_main #c02_01 p span.sup {
	font-size: 85%;
}

/* link_dealer */

#contents_main .link_dealer{
	float: right;
}

/* c01 */

/* c01_01 */

#contents_main #c01_01 {
	margin: 25px 0 15px 0;
	padding: 0 0 40px 5px;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_01 p.img {
	float: right;
	padding: 0 0 0 20px;
	margin-top: 0;
}

#contents_main #c01_01 p.sup_02 {
	font-size: 85%;
	color: #000;
}

#contents_main #c01_01 p.img_r {
	/*margin-top: -5px;*/
	margin-right: 10px;
	/*text-align: right;*/
}

/* c01_02 */

#contents_main #c01_02 {
	margin: 25px 0 10px 0;
	padding: 0 0 40px 5px;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_02 h4 {
	float: left;
	/*padding-top: 10px;*/
}

#contents_main #c01_02 p {
	width: 310px;
}

#contents_main #c01_02 p.img {
	width: 363px;
	float: right;
	margin: 10px 0 25px 0;
}

/* c01_03 */

#contents_main #c01_03 {
	padding-left: 5px;
	margin: 15px 0 0 0;
	clear: both;
}

#contents_main #c01_03 h4 {
	padding-top: 10px;
}

#contents_main #c01_03 div.img {
	width: 217px;
	float: right;
	padding: 0 0 30px 20px;
	margin-top: 10px;
}

#contents_main #c01_03 p.movie_btn {
	margin: 0;
	padding: 10px 0 0 0;
}

#contents_main #c01_03 p.pt {
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main #c01_03 p.pt span {
	color: #e51a0f;
	padding: 0 0 10px 0;
	margin: 0;
}

#contents_main #c01_03 p.pt strong {
	font-weight: bold;
}

#contents_main #c01_03 ul {
	margin-top: 10px;
}

#contents_main #c01_03 li.sup {
	margin-bottom: 6px;
	font-size: 85%;
	padding-left: 2.0em;
	text-indent: -1.0em;
}

/* reason */

#reason {
	margin: 45px 0 45px 0;
	border: 2px solid #ccc;
	padding: 15px;
}

#contents_main #reason1 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#contents_main #reason2 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#contents_main #reason3 {
	margin-bottom: 15px;
	/*padding-bottom: 15px;*/
}

#contents_main #reason p {
	margin-top: 10px;
	margin-bottom: 5px;
}

#contents_main #reason p strong {
	font-weight: bold;
	font-size: 1.3em;
}

#reason p.img {
	float: right;
	padding: 0 0 0 20px;
}

#contents_main #reason sup {
	vertical-align: top;
	font-size: 50%;
}

/* c02 */

#contents_main #c02 h4 {
	margin-bottom: 20px;	
}

#contents_main #c02 h5,
#contents_main #c03 h4 {
	margin-bottom: 15px;
	padding: 0 5px;
	font-weight: bold;
	color: #cc0000;
	font-size: 1.2em;
}

#contents_main #c02 p {
	padding: 0 10px 10px 5px;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 5px;
	border-bottom: 1px dotted #bbb;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01 {
	padding-top: 10px;
	padding-bottom: 25px;
	/*border-bottom: 1px solid #ccc;*/
}

#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 85%;
}

#contents_main #c02_01_caution span.sup {
	font-size: 85%;
	display: block;
}

/* c02_02 */

#contents_main #c02_02 {
	padding: 25px 0 10px 0;
	border-bottom: 1px solid #ccc;
}

#contents_main #c02_02 p {
	padding: 0 10px 0 5px;
}

#contents_main #c02_02 ul {
	padding-left: 5px;
	margin-bottom: 20px;
}

#contents_main #c02_02 ul li.sup {
	font-size: 85%;
	color: #666;
}

/* c02_03 */

#contents_main #c02_03 {
	padding-top: 25px;
}

/* c03 */

#contents_main #c03 p {
	margin: 25px 0;
	text-align: center;
}

#contents_main #c03 p.txt {
	margin: 25px 0;
	text-align: left;
}

#contents_main #c03 ul {
	margin: 30px 10px 15px 60px;
}

/* c04 */

#contents_main #c04 h4 {
	margin-bottom: 15px;
}

#contents_main #c04 p {
	margin: 15px 10px 0 10px;
}

/* c04_01 */

#contents_main #c04_01 {
	width: 340px;
	padding: 10px;
	float: left;
	/*border-bottom: 1px solid #ccc;*/
	border-right: 1px solid #ccc;
}


/* c04_02 */

#contents_main #c04_03 {
	width: 350px;
	padding: 10px;
	float: right;
	/*border-bottom: 1px solid #ccc;*/
}

/* c04_03 */

/*#contents_main #c04_03 {
	clear: both;
	width: 690px;
	margin: 0 0 50px 0;
	padding: 20px 10px 10px 10px;
	border-bottom: 1px solid #ccc;
}*/